uuid: d6b3bb9e-c7b6-4c71-ac68-9344d784c8ef
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.video.bp_text
    - field.field.paragraph.video.field_video
    - paragraphs.paragraphs_type.video
  module:
    - field_group
    - media_library
    - text
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_info
        - group_media
      label: Tabs
      region: content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        classes: ''
        id: ''
        direction: horizontal
    group_info:
      children:
        - bp_text
      label: Info
      region: content
      parent_name: group_tabs
      weight: 20
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: open
        description: ''
        required_fields: true
    group_media:
      children:
        - field_video
      label: Media
      region: content
      parent_name: group_tabs
      weight: 21
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
id: paragraph.video.default
targetEntityType: paragraph
bundle: video
mode: default
content:
  bp_text:
    type: text_textarea
    weight: 3
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_video:
    type: media_library_widget
    weight: 1
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  translation:
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
